# Function fetchCyberlinksIterable

- fetchCyberlinksIterable(cyberIndexUrl, particleCid, timestamp): AsyncGenerator<(Omit<Cyberlink, "timestamp"> & {
  timestamp: string;
  })[], void, undefined>

- #### Parameters

  - cyberIndexUrl: string
  - particleCid: string
  - timestamp: number

  #### Returns AsyncGenerator<(Omit<Cyberlink, "timestamp"> & {
  timestamp: string;
  })[], void, undefined>

  - Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/blockchain/requests.ts:181